Update Item Type White List
1 min
PUT
https://api.upstartcommerce.com/v1/dmcshippingcalc/dmc-item-type-white-list
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyobject
200OK
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401Unauthorized
curl --request PUT \
--url https://api.upstartcommerce.com/v1/dmcshippingcalc/dmc-item-type-white-list \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-upstart-tenant: string' \
--data '{
"siteIds": [],
"name": "",
"itemTypeIds": [],
"rateSetting": ""
}'